import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconHeadsetComponent extends TiniElement {
    static readonly defaultTagName = "icon-headset";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconHeadset: any;
